Multiple EMC Documentum Products CVE-2014-2511 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 69272
Class: Input Validation Error
CVE: CVE-2014-2511
Remote: Yes
Local: No
Published: Aug 19 2014 12:00AM
Updated: Aug 19 2014 12:00AM
Credit: Lukasz Plonka
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus